﻿#container   { position:relative;padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; border: 1px black;}
#gyrologo    { position: absolute; left: auto; right: 10px; top: 9px; width: 483px; height: 67px; z-index:99;}
#topbutline  { filter:alpha(opacity=30); opacity:0.3; position: absolute; left: 0px; top: 157px; width: 100%; height: 1px;}  
#botbutline  { filter:alpha(opacity=30); opacity:0.3; position: absolute; left: 0px; top: 186px; width: 100%; height: 1px;} 

.engravingimage { 
   position: relative; 
   width: 100%; /* for IE 6 */
}

#engravingtextdisplayed { 
   position: absolute; 
   top: 60%; 
   text-align: center; 
   width: 100%;
   color:#E6E6E6;
   font: Verdana, Geneva, sans-serif;
   font-size:1.5em;
}

.g-recaptcha {
    display: inline-block;
}

.youtubevid  
{
    float: none;
    clear: both;
    width: 100%;
    height:auto;
    position: relative;
    padding-bottom: 56.25%;/*16:9 aspect*/
} 
    
.youtubevid iframe 
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height:100%;
}    

div.mainbuts { background: rgba(238,238,238,0.5); position: absolute; top: 158px; width: 125px; height: 28px; line-height: 28px;
               text-align:center; vertical-align:bottom; padding: 0px 0px 0px 0px;margin: 0px 0px 0px 0px; border-collapse:collapse; }  
a div.mainbuts       { font-size: 15px; color: Black;  vertical-align:bottom; filter:alpha(opacity=100); opacity:1; }
a>div.mainbuts:hover { text-decoration : none;  color: white;  z-index: 9999; text-shadow:none; text-shadow: 0 0 10px white;}
div.mainbuts:hover 
{
  filter:alpha(opacity=80); opacity:0.8; background-color:#666666;
  /*background: #1d8aff;*/
  background: ##424747;
  background-image: -webkit-linear-gradient(top, #1d8aff, ##424747);
  background-image: -moz-linear-gradient(top, #1d8aff, ##424747);
  background-image: -ms-linear-gradient(top, #1d8aff, ##424747);
  background-image: -o-linear-gradient(top, #1d8aff, ##424747);
  background-image: linear-gradient(to bottom, #1d8aff, ##424747);
  -webkit-border-top-left-radius: 8px;
  -webkit-border-top-right-radius: 8px;
  -moz-border-radius-topleft: 8px;
  -moz-border-radius-topright: 8px;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  border-bottom: 0px;                  
}
#spacebut:hover{  background: rgba(238,238,238,0.5); filter:alpha(opacity=100); opacity:1; background-image:none;
  -webkit-border-top-left-radius: 0px;
  -webkit-border-top-right-radius: 0px;
  -moz-border-radius-topleft: 0px;
  -moz-border-radius-topright: 0px;   
}

#homebut     {left: 0px;  }
#basketbut   {left: 105px;}
#deliverybut {left: 210px;}
#aboutbut    {left: 315px;}
#trackbut    {left: 420px;}
#contactbut  {left: 525px;}

.g-recaptcha {
    display: inline-block;
}

/*
#maintitleimg 
{  
  z-index:1;
  -webkit-filter: blur(5px);
  -moz-filter: blur(5px);
  -o-filter: blur(5px);
  -ms-filter: blur(5px);
  filter: blur(5px);  
} */


table.t1
{
  width: 80%; /*983px;*/
  padding: 0px 0px 0px 0px; 
  margin: 0px 0px 0px 0px;
  border: 1px solid #666666;
  border-spacing: 0px;
  border-collapse:collapse;
  margin-left:auto; 
  margin-right:auto;
  background-color: #FFFFFF;
  color: #000000;   
}
table.t1>td
{
  padding: 0px 0px 0px 0px; 
  margin: 0px 0px 0px 0px;
  border: 0px;
  border-style: none;
  border-collapse:collapse;
  color: #000000;   
}
/* border top and bottom of main page*/
table.t1>tbody>tr:nth-child(2)>td, table.t1>tbody>tr:nth-child(5)
{
  height: 20px;
}
table.t2
{
  /*width:983px;*/
  width: 100%;
}
table.t2>tbody>tr:first-child > td:nth-child(1),table.t2>tbody>tr:first-child > td:nth-child(4)
{
  width:0px;
  padding-left:20px;
}
table.t2>tbody>tr:first-child > td:nth-child(3)
{
  /* td for product info */
  width:100%;
  vertical-align:top;
}
table.generaltext
{
  width: 80%;
  padding: 100px 0px 10px 00px;
  text-align:justify;
  border-collapse:collapse;
  margin-left:auto; 
  margin-right:auto;
  vertical-align:top;
}
table.generaltext td
{
  vertical-align:top;
  padding: 10px 10px 10px 10px;
}
table.generaltext th
{
  vertical-align:top;
  text-align:left;
  padding: 10px 0px 10px 0px;
}
table.invdeladdrtable, table.paymentoptions
{
  width:95%;
}
table.invdeladdrtable>tbody>tr>td
{
  padding: 0px 0px 0px 0px; 
  margin: 0px 0px 0px 0px;
  border-spacing: 0px;
  border-collapse: collapse;
  margin-left:auto; 
  margin-right:auto;
  vertical-align:top;
  text-align: center;
  width: 50%;
}
table.paymentoptions>tbody>tr>td
{
  padding: 0px 0px 0px 0px; 
  margin: 0px 0px 0px 0px;
  border-spacing: 0px;
  border-collapse: collapse;
  margin-left:auto; 
  margin-right:auto;
  vertical-align:top;
  text-align: center;
  width: 33%;
}

table.addresstable
{
  color: #424747;
  background-color: #FFFFFF;
  padding: 0px 0px 0px 0px; 
  margin: 0px 0px 0px 0px;
  border-spacing: 0px;
  border-collapse: collapse;
  border : 0px;
  margin-left:auto; 
  margin-right:auto; 
  vertical-align:top;
}
table.addresstable td
{
  color: #424747;
  padding: 4px 4px 4px 4px; 
  margin: 12px 12px 12px 12px;
  border-spacing: 0px;
  vertical-align:top;
  text-align: left;
}
table.addresstable td select
{
  width:100%;
}
table.addresstable th
{
  color: #424747;
  padding: 4px 4px 4px 4px; 
  margin: 12px 12px 12px 12px;
  border-spacing: 0px;
  vertical-align:middle;
  text-align: left;
  width:130px;
}
table.addresstable thead td
{ 
  text-align: center;
}
table.contactform
{
  color: #424747;
  background-color: white;
  padding: 4px 2px 4px 2px; 
  margin: 14px 12px 14px 12px;
  width: 360px;    
}
table.contactform td
{
  font-size: 9pt;
  border-spacing: 0px;
  text-align: center;
}
table.contactform th
{
  font-size: 9pt;
  padding: 4px 2px 4px 2px; 
  margin: 4px 2px 4px 2px;
  font-weight: bold;
  border-spacing: 0px;
  text-align: right;
  width:170px;
}
table.logintable
{
  background-color: white;
  padding: 0px 0px 0px 0px; 
  margin: 0px 0px 0px 0px;
  border-spacing: 0px;
  border-collapse: collapse;
  border : 1px solid #999999;
  margin-left:auto; 
  margin-right:auto;
  margin-top: 150px;
  margin-bottom: 150px;
  vertical-align:middle; 
}
table.logintable td
{
  padding: 10px 20px 10px 20px; 
  margin: 12px 12px 12px 12px;
  border-spacing: 0px;
  vertical-align:top;
  text-align: center;
}
table.logintable th
{
  color: #424747;
  font-weight: bold;
  background-color: #CCCCCC;
  padding: 8px 2px 8px 2px; 
  margin: 2px 2px 2px 2px;
  border-spacing: 0px;
  vertical-align:top;
  text-align:center;
}
table.orderstatus
{
  border-collapse: collapse;
  margin-left:auto; 
  margin-right:auto;    
}
table.orderstatus td
{
  font-size: 9pt;
  vertical-align:top;
  text-align: center;
}
table.orderstatus th
{
  font-size: 9pt;
  font-weight: bold;
  text-align: right;
}
table.productsuggestions, table.productsuggestions th, table.productsuggestions th td
{
  padding: 0px 0px 0px 0px; 
  margin: 0px 0px 0px 0px;
  border: 0px;
}
table.productsuggestions
{
  border-collapse: collapse; 
  margin-left:auto; 
  margin-right:auto; 
  height: 100px 
}
table.productsuggestions th
{
  border-collapse: collapse;
  text-align:left;
  vertical-align: bottom;
  height: 15px;
}
table.productsuggestions td
{
  border : 1px solid #999999;
  vertical-align:middle;
  height: 102px;
}
table.productsuggestions td table td
{
  border : 0px solid #999999;
  vertical-align:middle;
  height: 100px;
}

/******************** 
  Product Page
 ********************/

.carousel-indicators li {
  background-color: #999 !important;
  background-color: rgba(70,70,70,.25) !important;
}

.carousel-indicators .active {
  background-color: #444 !important;
}


.carousel-control-next-icon{
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23339' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E")!important;  
}

.carousel-control-prev-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23339' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E") !important;
}  
  

table.productpage
{
  color: #424747;
  background-color: white;
  padding: 0px 0px 0px 0px; 
  margin: 0px 0px 0px 0px;
  border-spacing: 0px;
  border-collapse: collapse; 
  width: 95%;
  margin-left:auto; 
  margin-right:auto;  
}
table.productpage td
{
  color: #424747;
  padding: 0px 2px 0px 2px; 
  margin: 0px 2px 0px 2px;
  border-spacing: 0px;
  text-align:center;
}
table.compare, table.compare2
{
  padding: 0px 0px 0px 0px; 
  margin: 0px 0px 0px 0px;
  border: 0px;
  margin-left:auto; 
  margin-right:auto;
  border-spacing: 0px;
}
table.compare th, table.compare2 th, table.compare2 th
{
  padding: 3px 3px 3px 3px; 
  margin: 0px 0px 0px 0px;
  border : 0px;
  text-align: center !important;
  vertical-align: top;
}
table.compare td:first-child, table.compare2 td:first-child
{
  text-align:center;
}
table.compare2 td
{
  text-align:center;
}
table.compare2 th
{
  color: #FFFFFF;
  background: #222222;
  font-weight:bold!important;
  text-align:center;
}
table.compare2 td:nth-child(odd)
{
  background: #CCCCCC;
}
table.compare2 td:nth-child(even)
{
  background: #FAFAFA;
}
table.compare2 td:first-child
{
  background: #EEEEEE!important;
  font-weight:bold!important;
  text-align:left;   
}

table.spec
{
  padding: 0px 0px 0px 0px; 
  margin: 0px 0px 0px 0px;
  border: 0px;
  margin-left:auto; 
  margin-right:auto;
}
table.spec th
{
  padding: 5px 0px 5px 0px; 
  margin: 0px 0px 0px 0px;
  border : 0px;
  border-collapse: collapse;
  text-align:left;
  vertical-align: top;
}
table.spec td
{
  padding: 5px 0px 5px 0px; 
  margin: 0px 0px 0px 0px;
  border: 0px;
  text-align:left;
  vertical-align: top;
}
a:link,a:visited
{
  color: #111199;
  text-decoration: none;
}
a:hover
{
  color: #cc0000;
  text-decoration: underline;
}
a img.hrefimage
{
  border : 1px solid #000000;
}
td
{
    
}
html {
    height: 100%
}
body
{
  /*background-color: #E4E4E4;*/
  /*background-image: url('/images/cloudstest.jpg');*/
  background-image: url('/images/background1.jpg');
  background-repeat:no-repeat;
  background-size: 100% 100%;
  background-attachment:fixed;
  border-style:none;
  border-color:Black;
  border-width:thin;
  margin:0;
  padding:0;
}
.warning, .error, .errorsmall, .inform
{ 
  margin: 10px 0px;
  background-repeat: no-repeat;
  background-position: 10px center;
  text-align: center;
  margin-left:auto; 
  margin-right:auto;
}
.warning, .error, .errorsmall
{ 
  border : 2px dashed #111111;
  padding:10px 10px 10px 50px;
  color: #000000;
  background-image: url('images/menu/warning.png');
}
.inform 
{
  padding:10px 10px 10px 10px; 
  color: #111111;
  width: 300px;
  background-color: #FFFFFF;
  text-align: justify;
  line-height:16px;
}
.error 
{ 
  width: 300px;
  background-color: #FFFFFF;
  color: #000000;
}
.errorsmall
{
  width: 250px;
  background-color: #FFFFFF;
}
.warning 
{
  background-color: #FFEEEE;
}
.redtext
{
  color: #CC0000;
}

.orderbutton   { color: #424747; font-weight:bold; border-style: none;}
.youtubebutton { color: #FFFFFF; font-size: 80%!important; background-color: #000000; border: 0px; position:relative; top: 0px; right:0px;}
.menubutton,
.menubuttonRED { color: #424747; border:1px solid #666666; background-color: #FFFFFF; width: 100px;}
.menubuttonRED { color: #CC6666;}
.checkbox      { color: #424747; border-style:none;}
textarea       { color: #424747; background-color: #FFFFFF; border: #666666 1px solid; scrollbar-base-color: #EEEEEE; scrollbar-arrow-color: black; scrollbar-DarkShadow-color: black;} 
.radio         { color: #424747; border-style:none; border-width: 0px;}
select         { font-size: 8pt; color: #424747; border:1px solid #555555; background-color: #FFFFFF;}
select:disabled{ color: #424747; border:1px solid #555555; background-color: #DDDDDD; }
hr             { color:#EEEEEE; background-color: #EEEEEE; border: 0; height: 1px;}

.stockstatus   { font-size: 16pt; color: #CC0000; font-weight: bold;}
h1             { font-size: 16pt; color: #424747; font-weight: bold;}
h2             { font-size: 11pt; color: #424747; font-weight: bold;   padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px;       display:inline;}
h3             { font-size: 10pt; color: #424747; font-weight: bold;   padding: 0px 0px 0px 0px; margin: 0.83em 0em 0.83em 0em; display:inline;}
h4             { font-size: 10pt; color: #424747; font-weight: normal; padding: 0px 0px 0px 0px; margin: 0.83em 0em 0.83em 0em; display:inline;}
img            { border-color: #999999; border-style:none;}
p              { margin: 0.5em 0em 0.5em 0em; }
input          { color: #424747; border:1px solid #666666; padding: 2px 4px 2px 4px; margin: 2px 0px 2px 0px; vertical-align:middle;}
input:focus    { border:1px solid #330000;color: #000000;}
input:disabled { border:1px solid #330000;color: #000000; background-color: #DDDDDD;}  
input[type=submit],input[type=reset]  
{ font-weight:300; border:1px solid #424747; padding: 2px 12px 2px 12px; background-color:#424747; color:#FFFFFF; vertical-align:middle; }
input:disabled[type=submit],input:disabled[type=reset]  
{ font-weight:300; border:1px solid #424747; padding: 2px 12px 2px 12px; background-color:#DDDDDD; color:#CCCCCC; vertical-align:middle; }
input:focus[type=checkbox]  { border:none; }
input:required { background-color: #FFFFFF; }
input:-webkit-autofill, select:-webkit-autofill
{-webkit-box-shadow: 0 0 0 1000px white inset;}
.ProdsInBasket { font-size: 11px; vertical-align:top; text-shadow: 0 0 3px white;}
.invalid       { background-color: #FFDDDD!important; border: 1px solid #CC1111; box-shadow: 0px 0px 8px #CC1111;}

/*Just used on download manual section*/
#downloadmanual {border: 1px solid #CCCCCC; background-color: #EEEEEE; text-align:center; vertical-align:middle; width: 200px; line-height: 25px; margin: 0 auto;} /*div box*/
#downloadmanual a{color:#424747; } /*div box*/
.small         {font-size: 85%; letter-spacing: 0px;}
.smaller       {font-size: 70%; letter-spacing: 0px;}
.centre        { margin-left:auto; margin-right: auto; text-align: center;}

.warningwithmarchingants, .outofstockwithmarchingants 
{
  margin-left:auto; 
  margin-right:auto;
  text-align:center;
  vertical-align:middle;
  border-width:3px;
  font-size: 14px;
  background-color:Orange;
  width: 200px;
  height: 140px;
  padding: 5px;
  border-image: url(data:image/gif;base64,R0lGODlhCgAKAJECAAAAAP///////wAAACH/C05FVFNDQVBFMi4wAwEAAAAh/wtYTVAgRGF0YVhNUDw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6OEI5RDc5MTFDNkE2MTFFM0JCMDZEODI2QTI4MzJBOTIiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6OEI5RDc5MTBDNkE2MTFFM0JCMDZEODI2QTI4MzJBOTIiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuZGlkOjAyODAxMTc0MDcyMDY4MTE4MDgzQzNDMjA5MzREQ0ZDIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjAyODAxMTc0MDcyMDY4MTE4MDgzQzNDMjA5MzREQ0ZDIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+Af/+/fz7+vn49/b19PPy8fDv7u3s6+rp6Ofm5eTj4uHg397d3Nva2djX1tXU09LR0M/OzczLysnIx8bFxMPCwcC/vr28u7q5uLe2tbSzsrGwr66trKuqqainpqWko6KhoJ+enZybmpmYl5aVlJOSkZCPjo2Mi4qJiIeGhYSDgoGAf359fHt6eXh3dnV0c3JxcG9ubWxramloZ2ZlZGNiYWBfXl1cW1pZWFdWVVRTUlFQT05NTEtKSUhHRkVEQ0JBQD8+PTw7Ojk4NzY1NDMyMTAvLi0sKyopKCcmJSQjIiEgHx4dHBsaGRgXFhUUExIREA8ODQwLCgkIBwYFBAMCAQAAIfkEBQoAAgAsAAAAAAoACgAAAhWEERkn7W3ei7KlagMWF/dKgYeyGAUAIfkEBQoAAgAsAAAAAAoACgAAAg+UYwLJ7RnQm7QmsCyVKhUAIfkEBQoAAgAsAAAAAAoACgAAAhCUYgLJHdiinNSAVfOEKoUCACH5BAUKAAIALAAAAAAKAAoAAAIRVISAdusPo3RAzYtjaMIaUQAAIfkEBQoAAgAsAAAAAAoACgAAAg+MDiem7Q8bSLFaG5il6xQAIfkEBQoAAgAsAAAAAAoACgAAAg+UYRLJ7QnQm7SmsCyVKhUAIfkEBQoAAgAsAAAAAAoACgAAAhCUYBLJDdiinNSEVfOEKoECACH5BAUKAAIALAAAAAAKAAoAAAIRFISBdusPo3RBzYsjaMIaUQAAOw==) 1 repeat repeat;
}
div.warningwithmarchingants strong, .outofstockwithmarchingants strong
{
  font-size: 28px;
}
.outofstockwithmarchingants, .outofstockwithmarchingants A, .outofstockwithmarchingants A:link, .outofstockwithmarchingantsA:visited
{
  background-color: #FFFFFF;
  color: #CC0000;
  text-decoration: none;
}

.instock td, .instock
{
  background-color: #FFFFFF;
  color: #424747;
  text-decoration: none;
  font-size: 14pt!important;
  font-weight:100!important;
  font-family: Arial!important;
  letter-spacing: 1pt;
  padding: 10px!important;
}

form 
{
  border: none;
  padding: 0px 0px 0px 0px;
  margin:  0px 0px 0px 0px;
}

#generaltext {}

#productmenu 
{
  font: 8pt Arial;
  font-weight:Bold;
  color: #424747;
  text-decoration: none;
}
.centered, .instock td, .instock
{
  text-align:center; 
  padding: 0px 0px 0px 0px; 
  margin: 0px 0px 0px 0px; 
  border-spacing: 0px; 
  border-collapse: collapse;
  margin-left:auto; 
  margin-right:auto; 
}

ul 
{
  list-style-type: square;
  color: #000000;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 10px;
  line-height: 140%;
  padding-left: 0px;
  padding: 0px;
  list-style-position: outside;
  margin-left: 1em;
}



#menu  
{
width: 140px;
background-color: #F8F8F8;
border: 1px solid #CCCCCC;
border-spacing: 1px;
padding: 0px 0px 0px 0px; 
margin: 0px 0px 0px 0px;
text-align:left;
}

#menu ul  
{
  color: #3399ff; 
  list-style-type: none;
  margin-top:    0px;
  margin-right:  0px;
  margin-bottom: 10px;
  margin-left:   7px; 
  line-height: 140%;
  text-indent: 0px;
  padding: 0 0 0 1em;
  list-style-position:inside;
}


#menu ul:nth-of-type(1) li {color: #990000;}
#menu ul:nth-of-type(2) li {color: #330099;}
#menu ul:nth-of-type(3) li {color: #00CCCC;}
#menu ul:nth-of-type(4) li {color: #00FF00;}
#menu ul:nth-of-type(5) li {color: #006600;}
#menu ul:nth-of-type(6) li {color: #708090;}
#menu ul:nth-of-type(7) li {color: #CC3300;}
#menu ul:nth-of-type(8) li {color: #AAAA00;}

#menu li:before 
{
  content:"\025A0";
  font-size:1.0em;
  display: inline-block;
  margin: 0 0 0 -1em;
  padding: 0 0 0 0;
  position: absolute;
}

#menu li a, #menu li a:hover    
{
  font: 12pt Calibri, Optima, sans-serif;
  color: #424747;
  text-decoration: none;
  margin: 0px!important;
  padding : 0px!important;
}

#menu>b { margin-left:0.3em;}

div.menu2  
{
width: 140px;
background-color: #F8F8F8;
border: 1px solid #CCCCCC;
border-spacing: 1px;
padding: 0px 0px 0px 0px; 
margin: 0px 0px 0px 0px;
text-align:center;
}
/* Currency table */
#CurHead  { background-color: #666666; color: #FFFFFF; font-size: 10pt; text-align: center;}
#CurLeft  { background-color: #EFEFEF; color: #000000;}
#CurRight { background-color: #F6F6F6; color: #000000; text-align: right;}
/* Colours */
#Colour1  { background-color: #666666; color: #FFFFFF; font-size: 10pt; }
#Colour2  { background-color: #EFEFEF; color: #000000;}
#Colour3  { background-color: #F6F6F6; color: #000000; }

#lightborder { border : 1px solid #999999; }

.thumbnail{
position: relative;
z-index: 0;
}

.thumbnail:hover{
background-color: transparent;
z-index: 50;
}

/*CSS for enlarged image*/
.thumbnail span
{ 
position: absolute;
background-color: lightyellow;
padding: 5px;
left: -1000px;
top: -75px;
border: 1px solid gray;
visibility: hidden;
color: black;
text-align:left;
text-decoration: none;
}

/*CSS for enlarged image*/
.thumbnail span img{ 
border-width: 0;
padding: 2px;
}

/*CSS for enlarged image on hover*/
.thumbnail:hover span{ 
visibility: visible;
top: -165;
left:-200px;
width: 180px;
z-index: 4;
}

/*productthumbnail used on basket page*/

.productthumbnail{
position: relative;
z-index: 0;
}

.productthumbnail:hover{
background-color: transparent;
z-index: 50;
}

/*CSS for enlarged image*/
.productthumbnail span{ 
position: absolute;
background-color: white;
padding: 5px;
left: -1000px;
border: 1px solid gray;
visibility: hidden;
color: black;
text-align:center;
text-decoration: none;
}

/*CSS for enlarged image*/
.productthumbnail span img{ 
border-width: 1px;
border: 1px solid black;
padding: 0px;
}

/*CSS for enlarged image on hover*/
.productthumbnail:hover span{ 
visibility: visible;
top: 10px;
left: -140px; 
width: 100px;
z-index: 4;
border:0px;
background-color:transparent;
}

#blanket4popup 
{
background-color:#111111;
opacity: 0.65;
filter:alpha(opacity=65);
position:absolute;
z-index: 9001;
top:0px;
left:0px;
position: fixed;
width: 100%;
height: 100%;
border:0px;
padding: 0px;
margin: 0px;
-webkit-filter: blur(10px);
-moz-filter: blur(10px);
-ms-filter: blur(10px);
-o-filter: blur(10px);
filter: blur(10px);
backdrop-filter: blur(5px)
}
#popUpDiv 
{
position:fixed;
background-color:#111111;
opacity: 0.92;
color: White;
width:640px;
height:360px;
z-index: 9002;
border-style:solid;
border-width: 2px;
border-color: #FFFFFF;
text-align:center;
top: 50%;
left: 50%;
margin: -120px 0 0 -320px;
}

/******************** 
     Basket Page
 ********************/

.ktdark 
{
  background-color: #424747!important;
  color: White!important;
}

.dropdown-item, .dropdown-item:link, .dropdown-item:visited, .dropdown-item:hover
{
  color: Black;
}
  
#changecurrency   {width:75%; background-color: #FFFFFF; border: 1px solid black! important; max-width: 180px; }
table.basketT
{
  color: #424747;
  border:none!important;
}
table.basketT td
{
  color: #424747;
  vertical-align:middle;
  text-align:center;
  border:none!important;
}
table.basketT th
{
  text-align:center;
  border:none!important;
}
table.basketT>tbody > tr:nth-child(2)  > td:first-child
{ /* Product title*/
  width: 50%;
  border:none!important;    
}
.baskettotals, .baskettotals td, .baskettotals th, .baskettotals tr
{
  color: white!important;
  background-color: #424747!important;
  border:none!important;
  font-weight: bold;  
}

.baskettotals th
{
  text-align:right;
}

.basketdelivery
{
  border-bottom:1px solid #999999;
  border-top:1px solid #999999;
  margin-left:0px; 
  margin-right:0px;
  padding : 5px 5px 5px 5px; 
  vertical-align:middle;
  text-align:left;
}
table.basketcurrency
{
  color: white;
  background-color: #424747;
  text-align:center;
}
table.invdeladdrtable, table.paymentoptions
{
  margin-left:auto; 
  margin-right:auto;
}
a.blacka:link, a.blacka:visited
{
  color: #424747;
}

img.deliverychosen { border: 1px solid #424747; width: 60px; height:38px; box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);}
img.delivery       { border: 1px solid #424747; width: 60px; height:38px; opacity: 0.5; filter: alpha(opacity=50);}

/******************** 
  Catalog List Pages
 ********************/

table.cataloglist>tbody>tr:nth-child(3n-2)>td:first-child
{ /*picture*/
  padding:0px 10px 0px 10px;
  text-align:center;
}
table.cataloglist>tbody>tr>td:nth-child(2)
{ /*product title*/
  text-align:left; 
  vertical-align: top;
  height: 20px;
}
table.cataloglist>tbody>tr>td:nth-child(3)
{ /* youtube*/
  text-align:right; 
  vertical-align: top;
}
table.cataloglist>tbody>tr:nth-child(3n-1)>td:first-child
{ /* description*/
  text-align:justify;
  vertical-align: top;
  padding:0px 0px 0px 0px;
}

button,input[type=button] {
 cursor: pointer;
}

@media screen and (max-width : 1200px)
{
  body,select,select option,select option[selected],#basketdelivery, table.basketTotals td, basketT, table.basketT th, a, table td, button, #popUpDiv ,table.addresstable td, td, th, textarea,
    input[type=reset],input[type=submit],input:disabled,input:focus,input[type=button],input[type=email], input[type=password], input[type=text], input[type=number]
  {
    font-size: 8pt!important;
    font-family: Arial, Optima, sans-serif, Calibri!important;
  }
  table.t2>tbody>tr>td:nth-child(2)
  {
    /* menu */
   width:165px; 
   vertical-align: top; 
   text-align:left;
  }  
  .youtubebutton { font-size: 75%!important;}
  .outerwithoutborder,.concepts    {width: 600px;}
  h1             { font-size: 16pt; }
  h2             { font-size: 16pt !important;}
  h3             { font-size: 10pt; }
  h4             { font-size: 11pt !important;}
}
@media screen and (min-width: 1201px)
{
  body,select,select option,select option[selected], table.basketT, button, #popUpDiv, table.addresstable td, td, th, textarea,
  input[type=reset],input[type=submit],input:disabled,input:focus,input[type=button],input[type=email], input[type=password], input[type=text], input[type=number]
  {
    font-size: 13pt!important;
    font-family: Calibri, Optima, sans-serif!important;
    font-weight: normal!important;
  }
  table.t2>tbody>tr>td:nth-child(2)
  {
    /* menu */
   width:200px; 
   vertical-align: top; 
   text-align:left;
  }
  #menu, div.menu2  
  {
   width:165px;
   line-height: 140%;
   padding: 0px 0px 0px 0px; 
   margin: 0px 0px 0px 0px;
  }
  #menu li a
  {
    line-height: 110%;
  }
  .menubutton,
  .menubuttonRED { width: 150px; }
  
  #topbutline  { top: 147px;} 
  #homebut     {left: 0px;  }
  #basketbut   {left: 140px;}
  #deliverybut {left: 280px;}
  #aboutbut    {left: 420px;}
  #trackbut    {left: 560px;}
  #contactbut  {left: 700px;}
  #spacebut    {left: 1000px;}
  #homebut, #basketbut, #deliverybut, #aboutbut, #trackbut, #contactbut {width:140px; height:38px;top: 148px; line-height: 38px;}
  #spacebut {width: calc(100% - 1000px); }
  a div.mainbuts{font-size: 16pt; color: #333333;}
  #gyrologo     {left:auto; right: 10px; top: 9px;}
  h2            {font-size: 14pt;}
  h3            {font-size: 14pt;}
  h4            {font-size: 12pt;}
  
  table.cataloglist>tbody>tr:nth-child(3n-2)>td:first-child
  { /*picture*/
    padding:20px 50px 20px 50px;

  }
}


.outofstockbox, .backordersbox, .instockbox
{
 width :200px; height:100px;border-style: dashed;  border-width:3px;text-align: center!important;font-weight:500; vertical-align: middle; display: table-cell;
}
.outofstockbox   {border-color: #CC0000;}
.backordersbox   {border-color: orange; }
.instockbox      {border-style: none;   }
.outofstockbox table {width: 100%;}
.outofstockbox div {color:#CC0000; font-size: 1.5em; font-weight: bold; text-shadow: 1px 1px 1px #111111; text-align: center!important; line-height: 1.1em; letter-spacing: 0.05em;}
.backordersbox div {color:orange; font-size: 1.4em; font-weight: bold; text-shadow: 1px 1px 1px #111111; text-align: center!important; line-height: 1.1em; letter-spacing: 0.15em;}
.ahrefoutofstockbox:link,.ahrefoutofstockbox:hover,.ahrefoutofstockbox:visited { color: #222222!important;}
.outofstockfrown   {color:#CC0000; font-size: 400%!important; text-shadow: 2px 2px 3px #111111;}
.greentick         {color:#00CC00; font-size: 400%!important; text-shadow: 2px 5px 5px #111111;}
.smallgreentick    {color:#00CC00; text-shadow: 1px 1px 1px #111111;}


.footer
{ 
  text-align:center; 
  padding: 0px 0px 0px 0px; 
  margin: 0px 0px 0px 0px; 
  border-spacing: 0px; 
  border-collapse: collapse;
  margin-left:auto; 
  margin-right:auto; 
  background: rgba(255, 255, 255, .33);
  width: 80%; /* same as T1 */
}
table.footer td 
{
  font-size: 90%;
}